	/* glowne */

	a {
		color:						#9E9FB1;
		text-decoration:			none;
	}
	
	* a {
		text-decoration:			none;
	}
	
	a:hover {
		color:						white;
	}

	
	
	* a img {
		border:						none;
	}
	
	* img {
		vertical-align:			middle;		
	}
	
	ul li, ol li {
		margin-left:				20px;
	}
	
	ul.opts li, .pink {
		color:							#FF8DFF;
	}
	
	.oe-await {
		display: 						none;
		color:							#FF8DFF;
		font-size: 						9px;
		text-align:						right;
	}
	
	li.opt {
		color:							#FF8DFF;	
		list-style-type:				square;
	}
	
	ul li {
		list-style-type:				square;
	}
	
	ol {
		margin-left:				10px;
	}
	
	body {
		background-color:			#3A434C;
		background-image:			url(https://oekaki.pl/data/img/theme/next/main_bg2.gif);
		padding:						10px 10px 15px 10px;
	}

	* {
		font-family: 				"Lucida Sans Unicode", "Bitstream Vera Sans", Verdana;
		font-size:					12px;
		font-weight:				normal;
	}
	
	.main {

		background-image:			url(https://oekaki.pl/data/img/theme/next/bar_bg.jpg);
		background-repeat:		repeat-y;
		background-position:		left;
		border:						1px solid #49494B;
		border-bottom:				2px solid #49494B;
		background-color:			#323941;
		color:						#B4B4AA;
	}
	
	.bar h2 {
		border-bottom:				1px solid #424C55;	
	}	
	
	.skel {

	}

	.title {
		font-size:					larger;
		color:						#96A79E;
	}

	
	/* bottom */
	
	.footer {
		margin-left:				auto;
		margin-right:				auto;
		clear:						both;
		background-color:			#C7CED4;
		padding:						5px;
		text-align:					right;
		color:						#73818A;
		
	}
	
	.footer a, .footer, .footer u {
		font-size:					10px;
		color:						#4A5359;
	}

	

	/* top */ 
	.top {
		background-color:			#C7CED4;
		border-bottom:				2px solid #637079;
		background-image:			url(https://oekaki.pl/data/img/theme/next/top_bg.jpg);
		background-repeat:		repeat-x;
		
		height: 						40px;
	}
	
	/* menu */
	
	.menu, .menu a {
		font-size: 					16px;
		text-decoration:			none;
		color:						#25282E;
		font-family:				"Trebuchet MS";


						
	}
	
	.usermenu a, .usermenu {
		color:						#25282E;
		font-family:				"Trebuchet MS";	
	}
		
	.logo {
		position:					absolute;
		z-index:						10;
		top:							5px;
		left:							30px;
	}
	
	/* canvas */
	
	.maxcanvas {
		 border: 					1px dashed;
		 position:					relative;
		 zoom:						1;				 
	}	
	
	.canvas {
		border:						1px solid;
		width:						300px;
		height:						300px;
		position:					relative;
		top:							0px;
		left:							0px;
		zoom:							1;
		background-color:			#323941;		
		z-index:						20;
	}
	
	.size {
		position:					absolute;
		bottom:						10px;
		right:						10px;
		zoom:							1;
	}

	
	/* input */
	
	input, textarea {
		padding:						2px;
		background-color:			#ACACAC;	
		border: none;
	}
	
	input {
		margin:						2px;
	}
		
	select {
		background-color:			#ACACAC;	
		border:						none;
		margin:						2px;	
	}
	
	option {
		background-color:			#ACACAC;	
		padding:						0px 5px 0px 5px;
	}
	
	input.button {
		margin-top:						5px;
		text-align:					center;
		font-size:					12px;
		padding:						5px 5px 2px 5px;
		font-family:				"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-style:					italic;
		background-color:			#b9c2c9;
		color:						#25282e;
		
		border-bottom:				2px solid #FF8DFF;

	}
	
	.right {
		float: right;
	}
	.center * {
		margin-left: auto;
		margin-right: auto;
	}
	
	.center {
		text-align: center;
	}

	input.int {
		width:						30px;
	}
	
	/* naglowki */
	
	h1, h1 a {
		font-size:					20px;
		font-family:				"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
	
	h1 {
		border-bottom:				1px solid #424C55;	
	}
	
	h1 {
		position:					relative;
	}
	
	h1 a.more, h2 a.more {
		position:					absolute;
		right:						1px;
		bottom:						1px;
		font-size:					12px;
	}

	
	h2, h2 a {
		font-size:					16px;
	}
	
	h3, h3 a {
		font-size:					14px;
	}
	
	h2, h3 {
		margin:						14px 0px 5px 0px;
		padding:						0px 0px 2px 0px;
	}
	
	h1 {
		margin:						25px 0px 15px 0px;
	}
	
	b {
		font-weight:				bold;		
	}
	
	abbr {
	  border-bottom: 1px dotted;
	  cursor: help;
	}
	
	
	/* pages */
	.pages a {
		color:							#FF8DFF;
		font-size:						10px;
		font-family:					Verdana;		
	}
	
	.pages a:hover {
		color:							#FF00FF;
	}
	
	.pages {
		margin:							10px 0px 10px 0px;
		text-align:						right;
		font-size:						10px;
		font-family:					Verdana;
		border-right:					5px solid #FF00FF;
		padding-right:					5px;
	}
	
	
	.error, .note {
		text-align:						center;
		font-size:						15px;
		margin:							20px 0px 20px 0px;
	}

	
	/* bar */

	p {
		margin-bottom:					10px;
	}	
	
	p.descr, p.descr a {
		font-size:						9px;
	}
	
	span.dis {
		color:							#FF00FF;
		font-family:					Tahoma;
	}
	
	/* avatar */
	
	.avatar {
	

		margin-right:					5px;
		margin-bottom:					5px;
		/*		
		background-repeat:no-repeat;
		background-position: top left;

 
		background-color:white;
		margin-left:5px;
		margin-bottom:5px;
		position:relative;
		overflow:hidden;
		cursor:pointer;		 
		
		width:55px; 
		height:65px; 		
		 

		padding-top:					50px;
		width:							50px;
		height:							50px;
		text-align:						center;
		*/
	}
	
	.smaller {
	


		height: 27px;
		/*		
		background-repeat:no-repeat;
		background-position: top left;

 
		background-color:white;
		margin-left:5px;
		margin-bottom:5px;
		position:relative;
		overflow:hidden;
		cursor:pointer;		 
		
		width:55px; 
		height:65px; 		
		 

		padding-top:					50px;
		width:							50px;
		height:							50px;
		text-align:						center;
		*/
	}	
	
	.avatar b {
		vertical-align:bottom;	
		text-align:center;
		font-size:9px;		
		position:absolute;
		bottom:1px;
	}	

	/* oekaki */
	
	.oe {
		text-align: center;
		margin-left:				auto;
		margin-right:				5px;
		border:						1px solid #424C55;
		border-bottom:				4px solid #2B3238;
		background-color:			#25282E;		

	}
	
	.oe img {
		/*background-image:			url(/data/img/theme/next/oe_bg_loading.png);*/
		
	}
	
	

	
	.oe_mini img {
		/*background-image:			url(/data/img/theme/next/oe_bg_loading.png);*/
		margin:						5px;
		border:						1px solid #424C55;
		border-bottom:				4px solid #2B3238;
		padding:						5px;
		background-color:			#25282E;				
	}	
	
	.oe_mini .you {
		border:						2px solid #FF8DFF;
	}	
	
	.oe .info a, .oe .info {
		font-size:					9px;
		font-family:				Verdana;	
		padding:						5px 0px 5px 0px;
		text-align: 				left;
	}

	/* comment */

	.comment .body, .comment .owner_body, .comment_small, .news {
		border:						1px solid #424C55;
		border-bottom:				4px solid #2B3238;
		padding:						5px;
		background-color:			#25282E;
		overflow:					hidden;
		/* 
		background-image:			url(/data/img/theme/next/comment_bg.jpg);
		background-repeat:		repeat-x;
		background-position:		bottom;
		*/

	}
	
	.comment .body h4 a, .comment .owner_body h4 a {
		font-weight:				normal;
		font-size:					14px;
	}
	
	.comment .owner_body {
		background-color:			#1B1D21;
	}	
	
	.comment .opts {
		color:						#9A9A9A;
		font-size:					9px;
	}
 	.comment .opts a {
		color:						#FF8DFF;
		font-size:					9px; 	
 	}
	
	/* quotes */
	.quote {
		padding:							3px;
		border:							1px dashed #49494B;
		margin-left:					10px;
		margin-bottom:					10px;
		font-style:						italic;
	}
	
	.quote p {
		font-weight:					bold;
	}		
	
	
	/* clock */
	.clock {
		display:						inline;

	}
	
	.clock input {
		color:						white;
		border:						none;
		padding:						0px;
		margin:						0px;
		width:						100px;
		background-color:			transparent;
	}
	
	/* msg */

	.msg {
		padding:						2px;
		border:						1px solid gray;
		background-color:			white;
		color:						black;
		margin-top:					10px;
		height:						200px;
		overflow:					auto;
	}
	
	 
/* TABELE */

	/* fieldset */	
	
	table.fieldset th {
		width:						150px;
	}
	
	table.fieldset {
		width:						100%;
	}
	
	table.fieldset td {
		padding-bottom:			10px;
	}	
	
	/* info */
	
	table.info th {
		font-weight:				normal;				
		text-align:					left;
		padding-right:				3px;
	}
	
	table.info td {
		text-align:					right;
	}
	
	table.gallery td {
		padding:						20px 0px 20px 0px; 
		text-align:					center;
		border-bottom:				1px solid #424C55;
		vertical-align:			middle;		
	}
	
	table.gallery th {
		padding:						20px 0px 20px 0px; 
		text-align:					center;
		vertical-align:			middle;		
	}	

	/* lista */
	
	table.list th {
		font-weight:				bold;				
		padding:						3px;
		text-align:					center;
	}
	
	tr.hover {
		background-color:			#2A2F36;
	}
	
	table.list td {
		padding:						3px;
		vertical-align:			middle;
		padding:						5px;
	}
	
	table.list td.green {
		background-color:			green;
		text-align:					center;
	}

	table.list td.red {
		background-color:			red;
		text-align:					center;
		padding:						5px;
	}
	
	table.list td .new {
		position:					absolute;
		margin-left:				-20px;
	}	
	
	.you {
		border-bottom:						2px solid #FF8DFF;
	}
	

	/* Autocomplete */
.autocompleter
{
	border: 1px solid #1E2227;
	width: 150px;
	background-color: #ACACAC;
}
.autocompleter ul li
{
	white-space: nowrap;
	margin:		 0px;
	padding:		 2px;
}

#autocompleteMe {
	width: 150px;
}

.selectAutocompleter
{
	background-color: #323941;
	color:				#ACACAC;
}	

#popular {
	list-style:			none;
	text-align:			center;
}

#popular li {
	margin:				0px;
	padding:				0px;
}

#axlogo {}

#popular * {

}

/* This file skins resizables */

.ui-resizable { position: relative; }

/* Global handle styles */
.ui-resizable-handle { position: absolute; display: none; font-size: 0.1px; }
.ui-resizable .ui-resizable-handle { display: block; }
body .ui-resizable-disabled .ui-resizable-handle { display: none; } /* use 'body' to make it more specific (css order) */
body .ui-resizable-autohide .ui-resizable-handle { display: none; } /* use 'body' to make it more specific (css order) */

.ui-resizable-n { cursor: n-resize; height: 3px; width: 100%; top: 0px; left: 0px; background-color: #FF8DFF; }
.ui-resizable-s { cursor: s-resize; height: 3px; width: 100%; bottom: 0px; left: 0px; background-color: #FF8DFF;  }

.ui-resizable-e { cursor: e-resize; width: 3px; right: 0px; top: 0px; height: 100%; background-color: #FF8DFF; }
.ui-resizable-w { cursor: w-resize; width: 3px; left: 0px; top: 0px; height: 100%; background-color: #FF8DFF;  }

.ui-resizable-se { cursor: se-resize; width: 3px; height: 3px; right: 0px; bottom: 0px; background-color: #FF8DFF;  }
.ui-resizable-sw { cursor: sw-resize; width: 3px; height: 3px; left: 0px; bottom: 0px; background-color: #FF8DFF;  }
.ui-resizable-nw { cursor: nw-resize; width: 3px; height: 3px; left: 0px; top: 0px; background-color: #FF8DFF;  }
.ui-resizable-ne { cursor: ne-resize; width: 3px; height: 3px; right: 0px; top: 0px; background-color: #FF8DFF;  }

#fixedoe {
position:relative;z-index:50;
float:right;
		margin:						5px;
		border:						1px solid #424C55;
		border-bottom:				4px solid #2B3238;
		padding:						5px;
		background-color:			#25282E;		
cursor: pointer;
}
